.icon {
  width: 46px;
  height: 46px;
  line-height: 48px;
  text-align: center;
  font-size: 26px;

  &.circle {
    border-radius: 50px;
  }

  &.blue {
    background: $brand-primary;
    color: #fff;
  }
}
